<?php

namespace App\Http\Dto;

use App\Http\Controllers\Controller;

class DTORuta extends Controller
{
    protected $id_ruta;
    protected $id_zona;
    protected $ruta;
    protected $activo;

    /**
     * DTORuta constructor.
     */
    public function __construct()
    {
    }

    /**
     * @return mixed
     */
    public function getIdRuta()
    {
        return $this->id_ruta;
    }

    /**
     * @param mixed $id_ruta
     */
    public function setIdRuta($id_ruta): void
    {
        $this->id_ruta = $id_ruta;
    }

    /**
     * @return mixed
     */
    public function getIdZona()
    {
        return $this->id_zona;
    }

    /**
     * @param mixed $id_zona
     */
    public function setIdZona($id_zona): void
    {
        $this->id_zona = $id_zona;
    }

    /**
     * @return mixed
     */
    public function getRuta()
    {
        return $this->ruta;
    }

    /**
     * @param mixed $ruta
     */
    public function setRuta($ruta): void
    {
        $this->ruta = $ruta;
    }

    /**
     * @return mixed
     */
    public function getActivo()
    {
        return $this->activo;
    }

    /**
     * @param mixed $activo
     */
    public function setActivo($activo): void
    {
        $this->activo = $activo;
    }

}
